<!DOCTYPE html>
<html>
    <head>
        <title>BMI calculator</title>
        <link rel="stylesheet" type="text/css" href="styles.css">
    </head>
    <body>
        <div class="container"><br>
        <label class="wl">Enter your Height</label><br><br>
        <input type="text" id="h" class="h" placeholder="Height" required/><br><br>
        <label class="wl">Enter your Weight</label><br><br>
        <input type="text" id="w" class="w" placeholder="Weight" required/><br><br>
                <label id="result" class="result"></label><br><br>
        <input type="button" class="submit" onclick="bmi()" value="Submit" /><br><br><br>
    </body>
    <script>
        function bmi() {
        var w = document.getElementById('w').value;
        var h = document.getElementById('h').value;

        var bmi = w/(h/100*h/100);
        var bmia = (bmi.toFixed(2)) 

        Document.getElementById("result").innerHTML = "Your BMI is " + bmia;
        }
    </script>
</html>
